#!/usr/bin/env -S deno run --allow-all
import { runCli } from './ts/index.ts';

if (import.meta.main) {
  try {
    await runCli();
  } catch (error) {
    console.error(error);
    Deno.exit(1);
  }
}
